Subject: [103attendees] Recycle my badge @ registration desk

From: Daniel Migault <[email-masked]>
Date: Wed, 7 Nov 2018 19:54:28 -0500

This is a kind reminder that "Recylce Badges Here" boxes at the
registration desk are recycling plastic pockets and lanyard. Please remove
your card from the plastic pocket ;-) whenever possible!

I would also like to thank AMS for handling this initiative!

Yours,
Daniel